html, body {margin: 0; padding: 0; height: 100%; border:0;}

#footer #footer-logo{display:none;}
#footer {
    background: #FFF !important;
}

/* generic */
a.urlLogo{margin-left:11px; float:left;}
a.urlLogo img{margin-top:-15px;}

body {
	margin:0 !important;
	padding:0 !important;
	height:100%;	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8125em;
	font-weight:normal;	
	background-color:#FFFFFF !important;
} 

strong{color:#5B5B5D;}

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

img {border: none;} 
table,form{border:none;padding:0;margin:0;}


.captchaFlux table{width:250px!important;}
.captchaFlux table td{border:none!important}


div#header-jira{position:relative; height:50px}

	
div#header_babili{
	margin:10px;
	top:10px; 
	z-index:1;
	height:57px;
}

.aui-header{margin-top:0px !important}

#header_babili_m{
	left:100px;
}

.clsBrLogo{height:5px!important; line-height:5px!important}		


/* a1 */
.toolbarlinks {float:left; height:47px; line-height:47px; width:560px;margin-top:0px}

/****************************************************/
#tabsnav{list-style-type:none; display:inline; margin:0;padding:0}
#tabsnav li{display:inline; float:left; padding:0; display:block; margin-left:1px!important;}
#tabsnav li a{text-decoration:none!important; line-height:47px; height:47px; float:left; margin:0; padding:0; }
#tabsnav li a span{float:left; display:block; line-height:47px; height:47px; font-weight:700 !important; color:#0f549b; padding:0 20px!important; font-size:12px!important}

#tabsnav li a span:hover{color:#AFDEFF !important; cursor:pointer; height:47px; line-height:47px}
#tabsnav li a:hover,#tabsnav li:hover a,li.hoverIE6{color:black !important; cursor:pointer}
#tabsnav li#Others:hover a span#s_Sources{
	background-color:#666;
}
#tabsnav li:hover a span{
	color:#AFDEFF;
	-moz-opacity:0.97;
	opacity: 0.97;
	filter:alpha(opacity=97);
}
#tabsnav li a:hover{cursor:hand}/* iepc56 */
#tabsnav li a:visited{color:#0f549b;}
#tabsnav a:hover,#tabsnav a:hover span {color:#0f549b;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsnav a span {float:none}
/* End IE5-Mac hack */

#tabsnav .noactive{
	background-image:none;
	color:#0f549b;
}

#tabsnav .bactive{color:#fff}

#begin_bar{width:12px; float:left; height:30px}
	
#end_bar{height:30px; width:0px; float:left; display:none}

/** safari : body:first-of-type **/

.toolbarlinks li, .toolbarlinks a, .toolbarlinks span{font-size:14px}


/**Sub Menus**/
ul#tabsnav li{position:relative}

ul#tabsnav ul.submenu{
	position: absolute;
	min-width:150px;
	top: 47px;
	left:0;
	margin:0;
	padding:6px 0px 12px 3px;
	display:none;
	z-index:1001;
	background-color:#666;
	-moz-opacity:0.97;
	opacity: 0.97;
	filter:alpha(opacity=97);
}

ul#tabsnav ul.submenu li{margin:0; padding:0; width:100%; white-space:nowrap; padding-right:7px;_padding-right:0; margin-right:10px!important}

ul#tabsnav ul.submenu a,
ul#tabsnav ul.submenu a span{
	font-size:12px; 
	color:#7AB7EC;
	background:none; 
	width:100%; 
	height:20px; 
	padding:0!important; 
	margin:0!important; 
	line-height:20px;
	font-weight:normal !important;
}
ul#tabsnav ul.submenu a span{text-indent:8px; padding:1px 0px}
ul#tabsnav ul.submenu a:hover span{color:#fff!important}
ul#tabsnav li:hover ul.submenu,ul#tabsnav li a:hover ul.submenu{display:block}

li.hoverIE6 #s_Sources, li.hoverIE6 #s_BugTracker{color:#fff}
li.hoverIE6 ul#subsources, li.hoverIE6 ul#subbugtracker{display:block}

/** safari : body:first-of-type **/

div#header-jira td{padding:0}
.toolbarlinks li, .toolbarlinks a, .toolbarlinks span{font-family:Arial,Helvetica,FreeSans,"Luxi-sans","Nimbus Sans L",sans-serif!important; font-size:13px}

div#header-jira table{width:665px!important}

/** Home **/
#vote a { color:#fff}
#vote span{color:#fff; font-weight:600; font-style:italic}
.robot{position:absolute; top:60px;_top:69px; left:60px}		
.sourceforge{position:absolute; top:160px;_top:170px; left:140px}
*+html .robot{top:59px}
.choice{font:Arial, Helvetica, sans-serif; color:#666; font-size:16px; line-height:34px; padding-top:1px; font-weight:600; text-align:right; padding-right:10px; vertical-align: bottom}
.height{height:190px}
.sep_vertical{border-right:solid 1px #7CB7EF; width:1px; font-size:2px}

.CommunityDay{margin-left:12px}

/*** Cont cols ***/
#cont_col1,#cont_col2{float:left; margin-right:15px; color:#444}
#cont_col1{width:210px; margin-left:20px}
#cont_col2{width:510px}
#cont_col3{float:right; width:210px; margin-right:20px;color:#444}

#box_stats{background:url(../img/style/v5/cont_l_box.png) no-repeat top left; padding:10px; height:155px}
#box_comp{background:url(../img/style/v5/cont_m_box.png) no-repeat top left; padding:10px; height:265px; padding-right:25px; padding-left:25px}
#box_member{background:url(../img/style/v5/cont_r_box.png) no-repeat top left; padding:10px; height:264px}

#comp_1,#comp_2,#comp_3{height:74px; margin-bottom:17px}

#box_comp img{margin:8px 15px}
#box_comp h3{ margin:5px 0; padding:0}

#cont_col1 span{ line-height:19px}
#cont_col1 h3{ font-size:12px; color:#444; margin:11px 0 4px 0}
.st_l{clear:both; float:left}
.st_r{float:right; text-align:right; padding-right:6px}
#cont_col1 img{margin:0}
#cont_col1 a img{margin-left:1px}

#cont_col2 h3{font-size:16px}
#cont_col2 a,#cont_col2 a:hover,#cont_col2 a:visited{color:#34729E}

#cont_col3 h1{font-size:14px; color:#34729E; margin:20px 2px 18px 10px}
#cont_col3 p{ margin:10px; color:#33729E; font-size:12px}
.c_memebr_img{margin:12px 10px 10px 5px}
#cont_col1 a{margin:0!important}
#cont_col2,#cont_col3{margin-top:1px}

a.meet_coders,a.meet_coders:hover,a.meet_coders:visited{font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#34729E!important; padding-left:6px!important}

/*** Slides ***/
#t_slideshow{width:1000px; margin:18px 44px; position:relative; height:244px!important}
*+html #t_slideshow{ position:static; _position:relative}
#ft-buttons-ft{
	position:absolute;
	z-index:3;
	top:193px;
	left:0px;
	height:50px;
	width:975px;
	margin-left:25px;
}
#ft-buttons-ft a{
	float:left; 
	display:block; 
	height:50px; 
	padding:0; 
	margin:0; 
	width:143px;
	text-decoration:none;
	font-size:12px;
	color:#fff;
	text-indent:12px;
	line-height:21px;
	text-indent:-9999px;
}		

#ft-buttons-ft a.ft-button-next{width:143px}
#ft-buttons-ft a.ft-button-ft-active{width:143px}
#ft-buttons-ft a.ft-button-prev{width:143px}

a#ft-button-ft-1{width:143px}
a#ft-button-ft-1.ft-button-prev{width:143px}
a#ft-button-ft-1.ft-button-ft-active{width:143px}
a#ft-button-ft-5.ft-button-ft-active{width:143px}

/*** Footer2 ***/
#footer-wrapper {letter-spacing: 0.2px; margin:0 10px; text-align:left}
#footer-wrapper{ background:url(../img/style/v5/f_l.png) no-repeat left top; padding-left:6px; margin-top:20px; margin-bottom:0; padding-bottom:0}
#footer-wrapper div{ background:url(../img/style/v5/f_r.png) no-repeat right top}
#footer-wrapper div div{ background:url(../img/style/v5/bg_footer_2.png) repeat-x right top; margin-right:6px}
#footer-wrapper div div div{ background:none; padding:0 0 0 5px}
#footer-wrapper{line-height:47px; height:47px; vertical-align:middle; font-size:12px; color:#fff!important; font-family:'Arimo',sans-serif,Arial, Helvetica;font-weight:600; _font-weight:bold}
#footer-wrapper span{float:right;width:140px;_width:150px}
#footer-wrapper span img{float:right; margin:16px 0 0 7px;_float:none}
#footer-wrapper a{text-decoration:underline; color:#AFDEFF!important}
#footer-wrapper a:hover{color:#AFDEFF!important}

/*** Menu Header ***/
#secondary-menu {
  float: right; /* LTR */
  margin:0!important;
  padding:0!important;
	height:35px;
	background-color: #3B7FC4;
	background-image: linear-gradient(to bottom, #3B7FC4, #336EA9);
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);	
	border-radius:3px;
  list-style:none;
	color: #FFFFFF;
}
#secondary-menu li{
	float:left;
	list-style:none;
}
#secondary-menu a:hover,
#secondary-menu a:focus ,
#secondary-menu a:hover,
#secondary-menu a:focus{
   text-decoration:none!important;
}

#secondary-menu li a{
	margin-top: -5px !important;
  width:76px;
  height:30px;
  display:block;
  padding:0;
  margin:0;
	margin-right:10px;
  line-height:47px;
  text-align:center;
  text-transform:uppercase;
  color:#FFF;
  font-weight:bold;
  font-size:12px;
  text-decoration:none!important;
  text-indent:15px;
}
#secondary-menu li.first a{
  color:#3B4418!important;
}

#secondary-menu li:hover{
  width:86px;
  height:35px;
  color:#FFF;
  text-decoration:none!important;
	background-color: #3B7FC4;
	background-image: linear-gradient(to bottom, #336EA9, #3B7FC4);
	border-radius:3px;
}

#secondary-menu li.first a:hover,
#secondary-menu li.first a:focus,
#secondary-menu li.first a{
  color:#3B4418!important;
  text-decoration:none!important;
}

#secondary-menu li.second a:hover,
#secondary-menu li.second a:focus,
#secondary-menu li.second a{
  width:58px!important
}

.clr{clear:both;}
#secondary-menu{padding-right:5px!important}

div#footer2{
	clear: both; 
	background:#FFF;
}
div#footer2 {
	text-align:left;
	background:#FFF;
	vertical-align:middle;
	color:#666666 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:1.0em !important;
}

div.footer{
	height:20px; 
	padding:5px 0!important; 
	clear:both; 
	background:#fff!important;
	color:#B2B2B2;
}

div#footer2 a,div.footer a{ color:#666666}

.ran_footer, .copyright_footer,.ran_footer a, .copyright_footer a{
	font-size:11px;
	line-height:14px;	
	color:#666;
}

.ran_footer{display:block!important;background-color:#FFFFFF!important;}
.ran_footer,.ran_footer a{font-size:10px; text-decoration:none; background-color:none;text-align:left; line-height:13px!important}
.ran_footer{padding:8px 15px; white-space:normal}
.footer_tags .ran_footer{ background-color:#F8F8F8;color:#B2B2B2!important;}
.footer_tags .ran_footer a{color:#B2B2B2!important; text-decoration:underline!important; text-align:left}

.center,.pagetitle{padding:0!important; margin:0!important;}
.daygroup{margin-top:15px;}

.poweredbymessage a,.poweredbymessage span{color:#B2B2B2!important;}


/*
     Talend 3rd Party Header and Footer Template
*/

footer, header {
  margin: 0; 
  padding: 0; 
  border: 0; 
  outline: 0;
  font-size: 100%; 
  vertical-align: baseline; 
  font: inherit;
}

/* HTML5 display-role reset for older browsers */
footer, header{
  display: block;
}


/* =0 LINKS 
--------------------------------------------- */
header a:link, header a:visited,
footer a:link, footer a:visited {
	color: rgb(48,104,166);
	text-decoration: none;
	}
footer a:hover, footer a:hover {
	text-decoration: underline;		
	}
.zone-footer a:link,
.zone-footer a:visited,
.zone-legal a:link,
.zone-legal a:visited {
	color: rgb(172,195,214);
	text-decoration: none;
	}
.zone-footer a:hover,
.zone-legal a:hover {
	color: rgb(255,255,255);
	}
.zone-legal a { border-bottom: 1px solid rgb(172,195,214); }
.zone-legal a:hover { border-color: rgb(255,255,255); }

.header-wrapper,
.menu-wrapper,
.footer-wrapper {
  width: 100%;
  }
.header-wrapper {

  }
.menu-wrapper {
	background-color: rgb(37,91,151);
  }

.header-inner-wrapper,
.footer-inner-wrapper {
  margin: 0 auto;
  padding: 0;
  width: 984px;
  } 
  
/* NAVIGATION */
header .menu,
footer .menu {
  margin: 0;
  padding: 0;
  list-style: none;
  }
header .inline li,
footer .inline li {
  display: inline-block;
  margin: 0 .5em;
  }
header .inline li:first-child ,
footer .inline li:first-child{
  margin-left: 0;
  }

/* MAIN NAVIGATION */
.zone-menu-wrapper {
	background-color: rgb(37,91,151);
  }
.zone-menu .menu {
  line-height: 40px;
  }
header #main-nav a:link,
header #main-nav a:visited {
  color: rgb(255,255,255);
  font-weight: bold;
  text-decoration: none; 
  }
header #main-nav a:hover {
  color: rgb(165,180,196);  
  } 

/* USER NAV */
header .user-nav a,
header .user-nav a:visited {
	font-size: 1em;
	text-decoration: none;
	color: rgb(97,97,97);
	}
header .user-nav a:hover {
	color: rgb(105,151,226);
  -webkit-transition: color 	.25s ease-in-out;
  -moz-transition: color		.25s ease-in-out;
  transition: color			.25s ease-in-out;
	}
  
 /* SOCIAL NAV */
.menu-social.menu {
	overflow: hidden;
	}
.menu-social.menu li {
	float: left;
	margin: 0 0 4px;
	padding: .2em .5em .2em 0;
	width: 23px;
	height: 23px;
	}
.menu-social.menu li a {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 23px;
	height: 23px;
	text-indent: -9999px;
	background: transparent url('../images/sprite_icons_social.png') no-repeat 0 0;
	}	
.menu-social.menu li a[href*="http://www.facebook.com"] 	{ background-position: 0 -23px; }
.menu-social.menu li a[href*="http://twitter.com"] 			{ background-position: 0 -69px; }
.menu-social.menu li a[href*="http://www.linkedin.com"] 	{ background-position: 0 -115px; }

.menu-social.menu li a[href*="http://www.facebook.com"]:hover 	{ background-position: 0 0; }
.menu-social.menu li a[href*="http://twitter.com"]:hover 			{ background-position: 0 -46px; }
.menu-social.menu li a[href*="http://www.linkedin.com"]:hover 	{ background-position: 0 -92px; }

 
 
 
/* CONTENT SECTION */
.zone-content {
  margin: 36px 0 50px;
	} 

/*  BRANDING REGION
    USER SECOND REGION */ 
.region-branding,
.region-user-second {
  padding: 40px 0 20px;
  }
 
/* FOOTER */
.section-footer {
	width: 100%;
	color: rgb(172,195,219);	
	}
 .zone-footer-wrapper {
	padding: 30px 0 50px;
	background-color: rgb(48,104,166);
	}
.zone-legal-wrapper {
	padding: 30px 0 60px;
	background-color: rgb(37,91,151);
	} 
.section-footer p {
	font-size: 11px;
	line-height: 1.5em;
	}
.zone-footer a:link,
.zone-footer a:visited,
.zone-legal a:link,
.zone-legal a:visited {
	color: rgb(172,195,214);
	text-decoration: none;
	}
.zone-footer a:hover,
.zone-legal a:hover {
	color: rgb(255,255,255);
	}
.zone-legal a { border-bottom: 1px solid rgb(172,195,214); }
.zone-legal a:hover { border-color: rgb(255,255,255); }
	
	
/* CLEARFIX */	
.clearfix:after {
    font-size: 0;
	}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
	}

/* 984 GRID */
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {
    display: inline;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
}
.push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4, .push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8, .push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12 {
    position: relative;
}

body {
    min-width: 984px;
}
.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 984px;
}
.container-12 .grid-1 {
    width: 42px;
}
.container-12 .grid-2 {
    width: 124px;
}
.container-12 .grid-3 {
    width: 206px;
}
.container-12 .grid-4 {
    width: 288px;
}
.container-12 .grid-5 {
    width: 370px;
}
.container-12 .grid-6 {
    width: 452px;
}
.container-12 .grid-7 {
    width: 534px;
}
.container-12 .grid-8 {
    width: 616px;
}
.container-12 .grid-9 {
    width: 698px;
}
.container-12 .grid-10 {
    width: 780px;
}
.container-12 .grid-11 {
    width: 862px;
}
.container-12 .grid-12 {
    width: 944px;
}
.container-12 .prefix-1 {
    padding-left: 82px;
}
.container-12 .prefix-2 {
    padding-left: 164px;
}
.container-12 .prefix-3 {
    padding-left: 246px;
}
.container-12 .prefix-4 {
    padding-left: 328px;
}
.container-12 .prefix-5 {
    padding-left: 410px;
}
.container-12 .prefix-6 {
    padding-left: 492px;
}
.container-12 .prefix-7 {
    padding-left: 574px;
}
.container-12 .prefix-8 {
    padding-left: 656px;
}
.container-12 .prefix-9 {
    padding-left: 738px;
}
.container-12 .prefix-10 {
    padding-left: 820px;
}
.container-12 .prefix-11 {
    padding-left: 902px;
}
.container-12 .suffix-1 {
    padding-left: 82px;
}
.container-12 .suffix-2 {
    padding-left: 164px;
}
.container-12 .suffix-3 {
    padding-left: 246px;
}
.container-12 .suffix-4 {
    padding-left: 328px;
}
.container-12 .suffix-5 {
    padding-left: 410px;
}
.container-12 .suffix-6 {
    padding-left: 492px;
}
.container-12 .suffix-7 {
    padding-left: 574px;
}
.container-12 .suffix-8 {
    padding-left: 656px;
}
.container-12 .suffix-9 {
    padding-left: 738px;
}
.container-12 .suffix-10 {
    padding-left: 820px;
}
.container-12 .suffix-11 {
    padding-left: 902px;
}
.container-12 .push-1 {
    padding-left: 82px;
}
.container-12 .push-2 {
    padding-left: 164px;
}
.container-12 .push-3 {
    padding-left: 246px;
}
.container-12 .push-4 {
    padding-left: 328px;
}
.container-12 .push-5 {
    padding-left: 410px;
}
.container-12 .push-6 {
    padding-left: 492px;
}
.container-12 .push-7 {
    padding-left: 574px;
}
.container-12 .push-8 {
    padding-left: 656px;
}
.container-12 .push-9 {
    padding-left: 738px;
}
.container-12 .push-10 {
    padding-left: 820px;
}
.container-12 .push-11 {
    padding-left: 902px;
}
.container-12 .pull-1 {
    padding-left: 82px;
}
.container-12 .pull-2 {
    padding-left: 164px;
}
.container-12 .pull-3 {
    padding-left: 246px;
}
.container-12 .pull-4 {
    padding-left: 328px;
}
.container-12 .pull-5 {
    padding-left: 410px;
}
.container-12 .pull-6 {
    padding-left: 492px;
}
.container-12 .pull-7 {
    padding-left: 574px;
}
.container-12 .pull-8 {
    padding-left: 656px;
}
.container-12 .pull-9 {
    padding-left: 738px;
}
.container-12 .pull-10 {
    padding-left: 820px;
}
.container-12 .pull-11 {
    padding-left: 902px;
}

div.footer,.poweredbymessage{margin-top:0;}
div.footer, div.footer div,.poweredbymessage{background-color:#255B97!important;}
.poweredbymessage,.poweredbymessage a,.poweredbymessage span{color:#ACC3DB!important}